SOLIDWORKS PDM Professional API Help | Send Feedback
mlColumnSetID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmColumnSet Structure : mlColumnSetID Field

Visual Basic
C#
C++/CLI
Unique ID for the column set.

# Syntax

Visual Basic |
--- | ---
    Public mlColumnSetID As System.Integer

C# |
--- | ---
    public System.int mlColumnSetID

C++/CLI |
--- | ---
    public:
    System.int mlColumnSetID

#### Field Value

Unique ID

# See Also

####

EdmColumnSet Structure
EdmColumnSet Members